OpenJPEG 2.5.0

Data Fields
opj_tls_t Struct Reference

## Data Fields
opj_tls_key_val_t * | key_val
int | key_val_count

## Field Documentation

## ◆ key_val

opj_tls_key_val_t* opj_tls_t::key_val

Referenced by opj_tls_destroy(), opj_tls_get(), and opj_tls_set().

## ◆ key_val_count

int opj_tls_t::key_val_count

Referenced by opj_tls_destroy(), opj_tls_get(), and opj_tls_set().

The documentation for this struct was generated from the following file:

- thread.c